<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/1c321120c2.js" crossorigin="anonymous"></script>
</head>
<body>

    <div class="container">
    <table class="pricing-table">
        <tr class="pricing-table-header">
            <th class="header-title"  rowspan="2">Choose your <span class="title-price">pricing plan</th>
            <th class="header-data bg-green">Standard</th>
            <th class="header-data bg-red">Ultimate</th>
            <th class="header-data bg-cyan">Premium</th>
        </tr>
        <tr>
            <td class="header-price">17</td>
            <td class="header-price">37</td>
            <td class="header-price">97</td>
        </tr>

        <tr class="pricing-table-row">
            <td class="body-data"><i class="fas fa-archive"></i>Storage</td>
            <td class="body-data">500gb storage</td>
            <td class="body-data">1000gb storage</td>
            <td class="body-data">2000gb storage</td>
        </tr>
        <tr class="pricing-table-row">
            <td class="body-data"><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td>
            <td class="body-data" colspan="2"> limited</td>
            <td class="body-data"> unlimited</td>
        </tr>
        <tr class="pricing-table-row">
            <td class="body-data"> <i class="fas fa-envelope"></i>  Email</td>
            <td class="body-data">25 emails</td>
            <td class="body-data">45 emails</td>
            <td class="body-data">65 emails</td>
        </tr>

        <tr class="pricing-table-row">
            <td class="body-data"> <i class="far fa-life-ring"></i> Support</td>
            <td class="body-data" colspan="3"> 24/7 Support</td>
        </tr>
        <tr class="pricing-table-row">
            <td class="body-data"><i class="fas fa-cube"></i> Products</td>
            <td class="body-data"> 20 Products</td>
            <td class="body-data"> 30 Products</td>
            <td class="body-data"> 60 Products</td>
        </tr>
        <tr class="pricing-table-row">
            <td class="body-data"><i class="fas fa-users"></i> Users</td>
            <td class="body-data"> 1 User</td>
            <td class="body-data"> 10 Users</td>
            <td class="body-data"> 15 Users</td>
        </tr>

        <tr class="pricing-table-foot">
            <td class="foot-data"><a href=""  class="btn">Contact us</a> </td>
            <td class="foot-data"><a href=""  class="btn bg-green">Buy now</a> </td>
            <td class="foot-data"><a href=""  class="btn bg-red">Buy now</a> </td>
            <td class="foot-data"><a href="" class="btn bg-cyan">Buy now</a> </td>
        </tr>
    </table>
    </div>




</body>
</html>